*{
   magin:0px;
   padding:0px;
}

.uma-div{
    position:relative;
    width:1000px;
    margin:0 auto;
    /* height:500px; 
    background-color:#FF2244*/
}
.divab{ text-align: justify;font-family:arial; color:#ffffff; font-size:16pt }
.menusup{ font-family:Arial Black; font-size:16pt }
.indexes{ width: 90%}
.corpo{ background-color: #ffffff; color:#000000 }
.sup1{
  color: #ffffff;
  padding: 0 0px; /* 0 6px*/
  float: left;
  background-color: #FFFFFF;
}
.sup2{
  color: #ffffff;
  padding: 0 0px; /* 0 6px*/
  float: left;
  background-color: #FFFFFF;
  width:70%;
}


.dvab1{
  color: #ffffff;
  padding: 0 0px; /* 0 6px*/
  float: left;
  background-color: #FFFFFF;
  width:50%;
  height: 400px;
}
.dvab2{
  color: #00ff00;
  padding: 0 0px; /* 0 6px*/
  float: left;
  background-color: #ffffff;
  width: 50%;
  height: 400px;
}

.ctto{
  color:#000000;
  font-family:arial;
  font-size:23pt;
  width:70%;
}


























